

/* =================================================== 

/

/  Sitemap & Directory

/

/====================================================*/

.view-contacts.view-display-id-page .views-row {

	text-align:left;

	margin-bottom:160px;

}


.view-contacts.view-display-id-page .views-row {

	width:30%;

	padding:1.5%;

	height:140px;

	float:left;

	text-align:center;
	

}

#zone-footer .view-sections-taxonomy-pages .view-content h3 {

	font-size:15px;

}

#zone-footer .view-sections-taxonomy-pages .view-content .views-row {

	width:30%;

	float:left;

	min-height:72px;

	text-align:center;
	
}





#footer-sitemap ul li {

	width:auto;

}

#footer-sitemap ul li a {

	padding:0 30px 0 0;

}












.link-956 {
	display:none;
}







body, p {

	font-size:13px;

}

.switch-logo {
	display:block;

	position:absolute;

	right:0;

	bottom:-60px;

}

.switch-logo.stopped {

	display:none;

}

#zone-menu-wrapper {

	background:url(../img/breadcrumb_back.png) repeat-x;

	background-position:0 0;

}

.sub-menu .views-row a {

	font-size:16px;

	line-height:16px;

}

.sub-menu .views-row a {

	position:relative;

	display:block;

	width:44%;

	margin:1%;

	height:130px;

	float:left;

	padding:10px 2% 10px 2%;

	color:#fff;

	background-color:#8a1e04;

	text-shadow:0 0 4px #531000;

}



#zone-branding.container-12 {

	border-bottom:none;

}





.business-links .views-row .views-field-field-description,

.business-links .views-row .views-field-field-website-link-1 {

	float:left;

	display:table;

	height:100%;

	width:auto;

	padding:0 0 0 40px;

	width:260px;

}





/* =================================================== 

/

/  Business Pages

/

/====================================================*/





.google-map img {

	width:100%;

	height:auto;

}

.node-business-link {

	position:relative;

}

.business-links .views-field-field-logo {

	display:block;

}

.node-business-link .field-name-field-logo {

	display:block;

	position:absolute;

	top:-80px;

	border:2px solid #e3e3e3;

	z-index:5;

}

.node-business-link .group-address {

	float:left;

	margin:150px 20px 0 0;

	width:220px;

	border-right:2px solid #e3e3e3;

}

.node-business-link .field-name-field-description {

	float:right;

}





.node-business-link .group-address legend {

	font-size:16px;

	font-weight:bold;

	display:block;

	margin-bottom:20px;

	border-bottom:1px solid #e3e3e3;

}

.node-business-link .group-address .name-block {

	margin-bottom:5px;

}

.node-business-link .group-address .field-name-field-phone {

	margin-top:10px;

}

.node-business-link .group-address .organisation-name,

.node-business-link .group-address .street-block,

.node-business-link .group-address .locality-block {

	font-weight:bold;

}











/* =================================================== 

/

/  Webforms // Grant Application

/

/====================================================*/

.node.node-webform {

	padding:0;

	background-color:#f6f6f6;

}

.node-webform fieldset {

	max-width:100%;

	margin:0 0 30px 0;

}

.node-webform .fieldset-description {

	margin:-2% -2% 20px -2%;

	background-color:#fff;

	padding:10px 20px 10px 20px

}

.node-webform .fieldset-wrapper {

	padding:2%;

}

.node-webform legend {

	display:block;

	position:relative;

	margin:0;

	padding:0 0 0 0;

	border-bottom:1px solid #333;

	width:100%;

}

.node-webform legend span {

	position:relative;

	padding:10px 20px 10px 20px;

	font-size:24px;

	display:block;

	color:#fff;

	background-color:#8a1e04;

}
fieldset.webform-component--about-the-grant--grant-amount {
	width:100%;
}
fieldset.webform-component--about-the-grant--grant-amount:before {
		clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.node-webform fieldset fieldset {

	padding:5px;

	background-color:#fff;

	border:1px solid #ccc;

	border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

}

.node-webform fieldset fieldset legend {

	border:none;

	padding-top:40px;

}

.node-webform fieldset fieldset legend span {

	padding:0;

	background-color:transparent;

	color:#333;

}

.node-webform .description {

	font-size:14px;

}

.node-webform label {

	color:#8a1e04;

}


input[type="text"],

input[type="email"],

input[type="number"],

textarea {

	background-color:#fff;

	border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

	font-family:roboto,arial,san-serif;

	font-size:16px;

	max-width:100%;

}
select {
	width:auto;
}


select option {

	font-family:roboto,arial,san-serif;

	font-size:16px;

}

.resizable-textarea .grippie {

	background-color:#fff;

	border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

}

.resizable-textarea .grippie:hover {

	background-color:#fcb040;

}

button:focus, button:active, input:focus, input:active, select:focus, select:active, textarea:focus, textarea:active {

	-moz-box-shadow: #fcb040 0 0 7px;

	-webkit-box-shadow: #fcb040 0 0 7px;

	box-shadow: #fcb040 0 0 7px;

}

.node-webform .webform-component-file {

	padding:20px;

	background-color:#fff;

	border:1px solid #ccc;

		border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

}

.node-webform .webform-component-file label {

	margin-bottom:20px;

}

.node-webform .webform-component-file .form-managed-file {

	padding:5px;

	border:1px solid #888;

	background-color:#ccc;

}

/* Grant App */

 

.node-webform .webform-client-form-10 .form-item {

	margin:5px 0 5px 0;

}

.webform-component--organisation-details--address {

	float:right;

}

.webform-component--about-the-grant--grant-amount--amount-in-words,

.webform-component--about-the-grant--external-application-amount,

fieldset.webform-component--contacts .webform-component-textfield,

fieldset.webform-component--organisation-details .webform-component-email,

fieldset.webform-component--organisation-details .webform-component-textfield {

	width:49%;

	float:left;

	margin-right:2%;

}

.webform-component--organisation-details--address,

fieldset.webform-component--contacts .webform-component-textarea {

	float:right;

	width:49% !important;

}

.webform-component--contacts--spacer:after {

	content: ".";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

}

.webform-component--about-organisation--organisation-membership-size label,

.webform-component--about-organisation--benefit label,

.webform-component--about-organisation--registered-charity label,

.webform-component--about-organisation--cc-registration-number label,

.webform-component--about-organisation--donee-registered label,

.webform-component--about-organisation--gst label,

.webform-component--about-organisation--gst-no label,

.webform-component--about-the-grant--grant-amount--amount label,

.webform-component--about-the-grant--external-applications label,

.webform-component--about-the-grant--external-application-amount label {

	float:left;

	width:70%;

	text-align:left;

}

.webform-component--about-organisation--organisation-membership-size,

.webform-component--about-organisation--benefit,

.webform-component--about-organisation--registered-charity,

.webform-component--about-organisation--cc-registration-number,

.webform-component--about-organisation--donee-registered,

.webform-component--about-organisation--gst,

.webform-component--about-organisation--gst-no,

.webform-component--about-the-grant--grant-amount--amount,

.webform-component--about-the-grant--external-applications,

.webform-component--about-the-grant--external-application-amount {

	border-bottom:1px dotted #ccc;

	padding:10px;

	margin:0;

	text-align:right;

}

.webform-component--about-the-grant--external-applications label {

	width:70%;

}
.webform-component--about-the-grant--grant-amount--amount label {
	float:none;

}

.webform-component--about-the-grant--grant-amount--amount {

	width:18%;

	border:none;

	float:right;

	padding-top:15px;

}
.webform-component--about-the-grant--grant-amount--amount input {

}

.webform-component--about-the-grant--grant-amount--amount-in-words {

	width:77%

}

.webform-component--about-the-grant--grant-amount--amount-in-words input {

	width:100%;

}

.webform-component--about-the-grant--grant-amount--amount input {

	width:80%;

}

.webform-component--about-the-grant--grant-amount--amount label,

.webform-component--about-the-grant--external-application-amount label {

	width:auto;

	float:left;

}

.webform-component--about-the-grant--external-applications {

	border-color:transparent;

}

.webform-component--about-organisation--organisation-membership-size:hover,

.webform-component--about-organisation--benefit:hover,

.webform-component--about-organisation--registered-charity:hover,

.webform-component--about-organisation--cc-registration-number:hover,

.webform-component--about-organisation--donee-registered:hover,

.webform-component--about-organisation--gst:hover,

.webform-component--about-organisation--gst-no:hover,

.webform-component--about-the-grant--grant-amount--amount:hover,

.webform-component--about-the-grant--external-applications:hover,

.webform-component--about-the-grant--external-application-amount:hover {

	background-color:#e3e3e3;

}

.webform-component--about-organisation--bank-details .form-item {

	float:left;

	width:49%;

	margin-right:1%;

}

.webform-component--declaration--signatures {

	padding:10px;

	background-color:#fff;

}

.webform-component--declaration--signatures .signature-box {

	margin-bottom:20px;

}

.webform-component--declaration--signatures .signature-box:after {

	content: ".";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

}

.webform-component--declaration--signatures .sign-line {

	margin:5px 0 5px 0;

	padding:5px 0 5px 0;

	width:100%;

	border-bottom:1px dotted #888;

}

.webform-component--declaration--signatures .sign-line label {

	float:left;

}

/* =================================================== 

/

/   Front Content Nodes / Views Rows

/

/====================================================*/

		/*====================================================

		/   Skip links & Anchors

		/====================================================*/

		

.arrow {

	display:block;

	margin:0 auto;

	width:100px;

	height:100px;

}

.arrow.next {

	background:url(../img/arrows.png) no-repeat top left;

}

.arrow.prev {

	background:url(../img/arrows.png) no-repeat bottom right;

}

#zone-header .arrow {
	margin-top:5%;
	opacity:0.5;

}

.no-arrow {

	position:absolute;

	top:-130px;

}

.view-primary-sections .skip {

	position:absolute;

	top:-140px;

}

.view-primary-sections .arrow {

	position:absolute;

	left:50%;

}

.view-primary-sections .arrow.prev {

	top:-130px;

	margin-left:-50px;

}

.view-primary-sections .views-row-first .sections-inner .arrow.prev {

	display:none;

}

.view-primary-sections .arrow.next {

	bottom:-130px;

	margin-left:50px;

}

.view-primary-sections .primary-section .views-field-field-section-photos {

	overflow:hidden;

}

		/*====================================================

		/   Primary sections

		/====================================================*/

.front #zone-content.container-12,

.front #zone-content.container-12 .region-content.grid-11 {

	width:100%;

	float:none;

	display:block;

	margin:0 auto;

}

.view-primary-sections .views-row.sub-section {

	margin:0px 0 160px 0;

}

.view-primary-sections .views-row.primary-section {

	/* background:url(../img/black70.png); */

	margin:20px 0 20px 0;

}

.view-primary-sections .views-row.sub-section:after,

.view-primary-sections .views-row.primary-section:after {

	content: ".";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

}

.view-subprime-sections.grid-12,

.view-primary-sections .views-row .sections-inner.grid-12 {

	margin:0 auto 0 auto;

	float:none;

	display:block;

	position:relative;

	background-color:#fff;

}

.view-primary-sections .views-row-odd {

}

.view-primary-sections .views-row-even {

}

.view-primary-sections .views-row-odd.primary-section .views-row-inner {

	background:url(../img/content_left.png) repeat-y top;

}

.view-primary-sections .views-row-even.primary-section .views-row-inner {

  background:url(../img/content_right.png) repeat-y top; 

}

.view-primary-sections .views-row-even.sub-section .views-field-body,

.view-primary-sections .views-row-even.sub-section .views-field-title,

.view-primary-sections .views-row-odd.primary-section .views-field-body,

.view-primary-sections .views-row-odd.primary-section .views-field-title {

	float:left;

	width:50%;

	margin:0 2.5% 0 2.5%;

}

.view-primary-sections .views-row-odd.primary-section .views-field-title h2 {

	margin:30px 0 30px 0;

}

.view-primary-sections .views-row-odd.primary-section .views-field-field-section-photos {

	float:right;

	position:relative;

	width:45%;

	overflow:hidden;

	height:560px;

}

.view-primary-sections .views-row-odd.primary-section .views-field-field-section-photos img{

	height:100%;

	margin:0;

	width:auto;

}

.view-primary-sections .views-row-odd.primary-section .caption {

	height:120px;

	width:100%;

	position:absolute;

	bottom:20px;

	top:auto;

	background:url(../img/caption_back.png) repeat-x top;

}

.view-primary-sections .views-row-odd.primary-section .caption-inner {

	display:table;

	width:100%;

	height:100%;

}

.view-primary-sections .views-row-odd.primary-section .caption-inner p {

	display:table-cell;

	vertical-align:middle;

	padding-left:30px;

	color:#fff;

}

.view-primary-sections .views-row-odd.sub-section .views-field-title {

	padding-top:30px;

}

.view-primary-sections .views-row-odd.sub-section .views-field-body,

.view-primary-sections .views-row-odd.sub-section .views-field-title {

	margin:0 2.5% 0 2.5%;

	float:none;

}

.view-primary-sections .views-row-even.primary-section .views-field-body,

.view-primary-sections .views-row-even.primary-section .views-field-title {

	float:left;

	width:50%;

	margin:0 2.5% 0 2.5%;

}

.view-primary-sections .views-row-even.primary-section .views-field-title h2 {

	margin:30px 0 30px 0;

}

.view-primary-sections .views-row-even.primary-section .views-field-field-section-photos {

	float:left;

	position:relative;

	width:45%;

	height:560px;

	overflow:hidden;

}

.view-primary-sections .views-row-even.primary-section .views-field-field-section-photos img{

	height:100%;

	width:auto;

	margin:0;

}

.view-primary-sections.view-subprime-sections .views-field-view .caption,

.view-primary-sections .views-row-even.primary-section .caption {

	height:120px;

	width:100%;

	position:absolute;

	bottom:20px;

	top:auto;

	text-align:right;

	background:url(../img/caption_back.png) repeat-x top;

}

.view-primary-sections.view-subprime-sections .views-field-view .caption-inner,

.view-primary-sections .views-row-even.primary-section .caption-inner {

	display:table;

	width:100%;

	height:100%;

}

.view-primary-sections.view-subprime-sections .views-field-view .caption-inner p,

.view-primary-sections .views-row-even.primary-section .caption-inner p {

	display:table-cell;

	vertical-align:middle;

	padding-right:30px;

	color:#fff;

}

.view-primary-sections.view-subprime-sections .views-field-view .caption-inner p {

	font-size:20px;

	font-weight:bold;

	text-align:left;

	padding-left:30px;

}

		/*====================================================

		/   Sectional links (Term boxes)

		/====================================================*/

.view-primary-sections .views-field-view {

	position:absolute;

	bottom:20px;

	margin:0;

	padding-bottom:0;

	padding-right:0;

	width:53%;

	height:110px;

}

.view-primary-sections .views-row-odd .views-field-view {

	padding-left:2%;

	left:0;

	border:1px solid #ccc;

}

.view-primary-sections .views-row-even .views-field-view {

	padding-right:2%;

	padding-left:0;

	right:0;

	left:auto;

	border:1px solid #ccc;

}

.view-primary-sections .section-readmore {

	float:left;

}

.view-primary-sections .views-field-view .view-sections-taxonomy-display {

}

.view-primary-sections .views-field-view .view-sections-taxonomy-display ul {

	display:block;

}

.view-primary-sections .views-field-view .view-sections-taxonomy-display li.section-links {

	display:block;

	width:200px;

	float:left;

	margin-bottom:12px;

}

.view-primary-sections .section-readmore a,

.view-primary-sections .views-field-view .view-sections-taxonomy-display li.section-links a {

	font-size:14px;

	font-weight:bold;

	line-height:15px;

	display:block;

}

.view-primary-sections .section-readmore,

.view-sections-taxonomy-display .item-list ul li {

	background:url(../img/bullets.png) no-repeat bottom left;

	line-height:16px;

	margin:0 0 5px 0;

	padding-left:25px;

}

.view-primary-sections .section-readmore:hover,

.view-sections-taxonomy-display .item-list ul li:hover {

	background:url(../img/bullets.png) no-repeat top left;

}

.view-primary-sections .section-readmore {

	list-style:none;

	list-type:none;

	position:absolute;

	bottom:20px;

	right:30px;

}

.view-primary-sections .views-row-odd .section-readmore {

}

/* Prime Subs */

.sub-primes .views-row {

	padding:0 5% 0 5%;

	height:320px;

	margin-bottom:10px;

	background-color:#fff;

}

.sub-primes .views-row .views-field-body {

	font-size:14px;

}

.sub-primes .views-row .views-field-title {

	 padding-top:20px;

}

.sub-primes .views-row .views-field-field-sub-section-photo {

	float:left;

	margin-right:5%;
	margin-left:-5%;

}

.not-front .region-content-inner {

	padding:10px;

	background:url(../img/black70.png) repeat;

}

.region-content-inner .block {

	margin-bottom:10px;

	

}

.sub-pages .views-row {

	padding:5%;

	margin-bottom:10px;

	background-color:#fff;

}

.sub-pages .views-field-field-sub-section-photo {

	margin:-5% -5% 10px -5%;

}

.sub-pages .views-field-field-sub-section-photo img {

	width:100%;

	height:auto;

}

/* business links*/

#region-content h2.block-title {

	color:#ccc;

	font-size:36px;

	margin:40px 10px 40px 20px;

}

.business-links .views-row {

	background-color:#fff;

	height:120px;

	font-size:13px;

	padding-bottom:10px;

	border-bottom:1px dotted #ccc;

	text-align:left;

}

.business-links .views-row .views-field-field-logo {

	float:right;

	display:block;

	margin:0 20px;

}







/* NODE */

.node {

	padding:5%;

	margin:0 auto;

	background-color:#FFFFFF;

}

.node-wrapper.grid-7 {

	float:none;

	margin:10% auto 0 auto;

	display:block;

}

.header-image {

	position:absolute;

	top:0;

	left:0;

	width:100%;

	height:100%;

	z-index:-1;

}

.header-image img {

	min-width:100%;

	width:100%;

	min-height:100%;

	height:auto;

}

/* =================================================== 

/

/  Main Menu

/

/====================================================*/

ul#main-menu {

}

.main-menu ul.menu li {

	float:left;

	vertical-align:text-bottom;

	list-style:none;

	list-style-image:none;

	list-style-type:none;

	margin:0;

}

.main-menu ul.menu li a {

	color:#777;

	position:relative;

	height:80px;

	width:100px;

	display:block;

	border-left:1px solid #e3e3e3;

}

.main-menu ul.menu li a span {

	line-height:16px;

	font-size:14px;

}

.main-menu ul.menu li a span.menu-link {

	position:absolute;

	bottom:25px;

	left:15px;

}

.main-menu ul.menu li a span.menu-colour {

	position:absolute;

	bottom:0;

	left:-1px;

	display:block;

	height:10px;

	width:131px;

	background-color:#e3e3e3;

}

.main-menu ul.menu li.link-668 a span.menu-colour {

	background-color:#949494;

}

.main-menu ul.menu li.link-674 a span.menu-colour {

	background-color:#fcb040;

}

.main-menu ul.menu li.link-675 a span.menu-colour {

	background-color:#8a1e04;

}

.main-menu ul.menu li.link-676 a span.menu-colour {

	background-color:#c7c7c7;

}

.main-menu ul.menu li.link-682 a span.menu-colour {

	background-color:#e2e2e2;

}

.main-menu ul.menu li a:hover,

.main-menu ul.menu li a:active {

	background-color:#f4f4f4;

	color:#333;

}

.main-menu ul.menu li.link-668 a:active span.menu-colour,

.main-menu ul.menu li.link-668 a:hover span.menu-colour {

	background-color:#717171;

}

.main-menu ul.menu li.link-674 a:active span.menu-colour,

.main-menu ul.menu li.link-674 a:hover span.menu-colour {

	background-color:#d28a21;

}

.main-menu ul.menu li.link-675 a:active span.menu-colour,

.main-menu ul.menu li.link-675 a:hover span.menu-colour {

	background-color:#661a07;

}

.main-menu ul.menu li.link-676 a:active span.menu-colour,

.main-menu ul.menu li.link-676 a:hover span.menu-colour {

	background-color:#a4a4a4;

}

.main-menu ul.menu li.link-682 a:active span.menu-colour,

.main-menu ul.menu li.link-682 a:hover span.menu-colour {

	background-color:#c2c2c2;

}

.brand-right .contacts a {

	display:block;

	color:#888;

	text-align:center;

	padding:25px 0 35px 0;

	font-weight:bold;

}

.brand-right .contacts a:hover {

	background-color:#333;

	color:#fff;

}

/* =================================================== 

/

/   Branding & Navigation 

/

/====================================================*/

#zone-branding-wrapper {

	height:80px;

	background-color:#fff;

	border-bottom:#888;

}

#zone-branding.container-12 {

	width:100%;

}

#section-header {

	padding-bottom:10px;

	background:url(../img/topgrad.png) repeat-x bottom;

}

#breadcrumb-wrapper {

	width:100%;

	left:0;

	position:relative;

	padding-top:80px;

}

.logo-img {

	margin:10px 0 0 5px;

}

.front .container-12 .region-header-second.grid-12 {

	top:80px;

}

/* =================================================== 

/

/    Mobile / Narrow

/

/====================================================*/

.block-main-menu {

	display:block;

}

#zone-branding .narrow, .mobile {

	display:none;

}

#zone-branding .wide {

	display:block;

}

.brand-right {

	float:right;

}

.contacts {

	float:left;

	height:80px;

	width:80px;

	background-color:#ededed;

}

.switch-logo {

	margin:15px 20px;

	float:left;

}

#region-menu {

	display:block;
	width:850px;

}

#region-footer-second {

	position:fixed;

	top:80px;

	left:-10px;

	width:100%;

	height:100%;

	z-index:-1;

}

html body.admin-menu {

	margin-top: 29px !important;

}

#admin-menu {

	display:block;

}